textures/akutadm2/akuta_mshine
{
     	{
                map textures/effects/tinfx.tga
                tcGen environment
                rgbGen identity
	}   
        {
		map textures/akutadm2/akuta_mshine.tga
                blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	} 
        {
		map $lightmap
                blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}

}

textures/akutadm2/hip_stormy
{
	qer_editorimage env/stormydays_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 100
	surfaceparm sky
	q3map_sun 1 1 1 100 315 40
	skyparms env/stormydays - -
}

textures/akutadm2/phantq3dm6_duel_fan
{
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	nopicmip
        {
                map textures/akutadm2/phantq3dm6_duel_fan.tga
                alphaFunc GE128
		depthWrite
		//rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}


}

textures/akutadm2/fan
{
	qer_editorimage textures/akutadm2/fan.tga
        surfaceparm trans	
        surfaceparm nomarks	
	cull none
        nopicmip
	{
		clampmap textures/akutadm2/fan.tga
		tcMod rotate 325
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/akutadm2/phantq3dm6_techlight_001
{
	qer_editorimage textures/akutadm2/phantq3dm6_techlight_001.tga
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/akutadm2/phantq3dm6_techlight_001.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/akutadm2/phantq3dm6_techlight_001_add.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/akutadm2/oj_beam
{
	qer_editorimage textures/akutadm2/oj_beam.tga
	//q3map_surfacelight ?
	surfaceparm nomarks
	
	{
		map textures/akutadm2/oj_beam.tga
	}
	{
		map $lightmap
		blendfunc filter
	}
	{
		map textures/akutadm2/oj_beam.tga
		blendfunc add
	}
}

textures/akutadm2/phantq3dm6_trim_11
{
	qer_editorimage textures/akutadm2/phantq3dm6_trim_11.tga
	q3map_surfacelight 30
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/akutadm2/phantq3dm6_trim_11.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/akutadm2/phantq3dm6_trim_11_add.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .2 .2 0 .4	
		depthfunc equal
	}
}

textures/akutadm2/phantq3dm6_honeycomb
{
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	nopicmip
        {
                map textures/akutadm2/phantq3dm6_honeycomb.tga
                alphaFunc GE128
		depthWrite
		//rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}


}

textures/akutadm2/oj_slime
{
	qer_editorimage textures/akutadm2/oj_slime.tga
	surfaceparm nomarks
	surfaceparm slime
	q3map_lightsubdivide 100
	q3map_surfacelight 100
	{
		map textures/akutadm2/oj_slime.tga
		blendfunc add
		tcMod turb 0.3 0.2 1 0.03
		tcMod scale 0.8 0.6
		tcMod scroll -0.01 -0.6
	}
	{
		map textures/akutadm2/oj_slime.tga
		blendfunc add
		tcMod turb 0.2 0.1 1 0.04
		tcMod scale 0.7 0.9
		tcMod scroll 0.02 -0.55
	}
	{
		map $lightmap 
		blendfunc filter
		rgbGen identity
		tcGen lightmap 
	}
}

textures/akutadm2/phantq3dm6_jumppad_01
{   
	q3map_surfacelight 300
	//q3map_backSplash 10 25
	
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/akutadm2/phantq3dm6_jumppad_01.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		clampmap textures/akutadm2/phantq3dm6_jumppad_01_add.tga
		rgbGen wave sawtooth 1 -1 1 1.3
		blendfunc add
	}

	
	{
		clampmap textures/akutadm2/phantq3dm6_jumppad_01_inner.tga
		tcMod rotate 100
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}


	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity 
	}

}

textures/akutadm2/phantq3dm6_pipe_cap
{
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	nopicmip
        {
                map textures/akutadm2/phantq3dm6_pipe_cap.tga
                alphaFunc GE128
		depthWrite
		//rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}
	{
		map textures/akutadm2/phantq3dm6_pipe_cap_add.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .2 .2 0 .7	
		depthfunc equal
	}


}

textures/akutadm2/phantq3dm6_edgetrim_005
{
	qer_editorimage textures/akutadm2/phantq3dm6_edgetrim_005.tga
	q3map_surfacelight 300
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/akutadm2/phantq3dm6_edgetrim_005.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/akutadm2/phantq3dm6_edgetrim_005_add.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .2 .2 0 .8	
		depthfunc equal
	}
}

textures/akutadm2/pipe_cap
{
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	nopicmip
        {
                map textures/akutadm2/pipe_cap.tga
                alphaFunc GE128
		depthWrite
		//rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}


}

textures/akutadm2/pipe_cap_small.tga
{
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	nopicmip
        {
                map textures/akutadm2/pipe_cap_small.tga
                alphaFunc GE128
		depthWrite
		//rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}


}

textures/akutadm2/phantq3dm6_halfwall_001
{
	cull disable
	surfaceparm alphashadow
	surfaceparm trans
	surfaceparm nomarks
	nopicmip
        {
                map textures/akutadm2/phantq3dm6_halfwall_001.tga
                alphaFunc GE128
		depthWrite
		//rgbGen vertex
        }
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
		depthFunc equal
	}


}

textures/weapon_markers/item_marker_1
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
		map textures/weapon_markers/item_marker_1.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map textures/weapon_markers/mega_marker.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
		tcmod rotate 20
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/weapon_markers/item_marker_2
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
		map textures/weapon_markers/item_marker_2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map textures/weapon_markers/SG_marker.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
		tcmod rotate 20
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/weapon_markers/item_marker_3
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
		map textures/weapon_markers/item_marker_3.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map textures/weapon_markers/GL_marker.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
		tcmod rotate 20
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/weapon_markers/item_marker_4
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
		map textures/weapon_markers/item_marker_4.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map textures/weapon_markers/RL_marker.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
		tcmod rotate 20
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/weapon_markers/item_marker_5
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
		map textures/weapon_markers/item_marker_5.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map textures/weapon_markers/LG_marker.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
		tcmod rotate 20
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/weapon_markers/item_marker_6
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
		map textures/weapon_markers/item_marker_6.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map textures/weapon_markers/RG_marker.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
		tcmod rotate 20
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/weapon_markers/item_marker_7
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
		map textures/weapon_markers/item_marker_7.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map textures/weapon_markers/PG_marker.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
		tcmod rotate 20
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/weapon_markers/item_marker_8
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
		map textures/weapon_markers/item_marker_8.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map textures/weapon_markers/RA_marker.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
		tcmod rotate 20
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/akutadm2/phantq3dm6_akutarunner
{
	q3map_lightimage textures/akutadm2/akutarunnerlight.tga
	q3map_surfacelight 100
	
        {
		map $lightmap
		rgbGen identity
	}
        {
		Map textures/akutadm2/phantq3dm6_akutarunner.tga
		blendfunc gl_dst_color gl_zero
                rgbGen identity
	}	
        {    
		Map textures/akutadm2/akutarunnerlight.tga
		blendFunc GL_ONE GL_ONE
                tcmod scroll -1 0
	}	
        {    
      	        Map textures/akutadm2/akutarunnerlight.tga
      	        blendFunc GL_ONE GL_ONE
                tcmod scroll -2 0
        }	
    
	
}

textures/akutadm2/spinner
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
	        clampmap textures/akutadm2/spinner.tga
                blendFunc blend
                tcmod rotate 260
                tcMod stretch sin .8 0.2 0 .2
	        rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/akutadm2/spinner2
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
	        clampmap textures/akutadm2/spinner2.tga
                blendFunc blend
                tcmod rotate 260
                tcMod stretch sin .8 0.2 0 .2
	        rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/akutadm2/spinner3
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
	        clampmap textures/akutadm2/spinner3.tga
                blendFunc blend
                tcmod rotate 260
                tcMod stretch sin .8 0.2 0 .2
	        rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/akutadm2/spinner4
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
	        clampmap textures/akutadm2/spinner4.tga
                blendFunc blend
                tcmod rotate 260
                tcMod stretch sin .8 0.2 0 .2
	        rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/akutadm2/spinner5
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
	        clampmap textures/akutadm2/spinner5.tga
                blendFunc blend
                tcmod rotate 260
                tcMod stretch sin .8 0.2 0 .2
	        rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/akutadm2/spinner6
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
	        clampmap textures/akutadm2/spinner6.tga
                blendFunc blend
                tcmod rotate 260
                tcMod stretch sin .8 0.2 0 .2
	        rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/akutadm2/spinner7
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
	        clampmap textures/akutadm2/spinner7.tga
                blendFunc blend
                tcmod rotate 260
                tcMod stretch sin .8 0.2 0 .2
	        rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/akutadm2/spinner8
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
	        clampmap textures/akutadm2/spinner8.tga
                blendFunc blend
                tcmod rotate 260
                tcMod stretch sin .8 0.2 0 .2
	        rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/akutadm2/akuta_portal
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm	metalsteps	
	cull none
        nopicmip
	{
	        clampmap textures/akutadm2/akuta_portal.tga
                blendFunc blend
                tcmod rotate 330
	        rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}